"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWController" = {
    ACTIONS = {
        "appDidInit:" = id; 
        "appWillTerminate:" = id; 
        "infoButton:" = id; 
        "newBookmarks:" = id; 
        "newWindow:" = id; 
        "openFilePanel:" = id; 
        "openURLPanel:" = id; 
        "saveAll:" = id; 
        "showInfoPanel:" = id; 
        "showLicensePanel:" = id; 
        "showPreferencesPanel:" = id; 
    }; 
    OUTLETS = {appIconButton = id; infoPanel = id; versionTextField = id; }; 
    SUPERCLASS = Object; 
};
